<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to run a phishing campaign. " /><title>Running the Phishing Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/running-phishing-campaigns.html">Open topic with navigation</a>
        </p>
        <h3>Running the Phishing Campaign</h3>
        <ol>
            <li value="1">From the Manage Campaigns tab, find the phishing campaign that you want to run.</li>
            <li value="2">Verify that the campaign status is launchable and that there are no other campaigns running.</li>
            <li value="3">Click the Start button.</li>
            <li value="4">Click <b class="UISelection">OK </b>when the confirmation window appears and prompts you to confirm that you want to send the phishing e-mail.</li>
        </ol>
        <p>Immediately after you start the campaign, the Campaign Findings window appears and displays real-time statistics for the campaign. Additionally, the Task log appears in a separate tab. You will need to switch between the two windows to view their data.</p>
    </body>
</html>